Table of Contents

Class: MegaToplevel | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaArchetype
Methods |
--- | ---
__init__ activate active deactivate destroy show userdeletefunc usermodaldeletefunc
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| activate
    activate (
            self,
            globalMode=0,
            geometry='centerscreenfirst',
            )
Exceptions |
--- | ---
ValueError, 'Window is already active'
| active
    active ( self )
| deactivate
    deactivate ( self,  result=None )
| destroy
    destroy ( self )
| show
    show ( self,  master=None )
| userdeletefunc
    userdeletefunc ( self,  func=None )
| usermodaldeletefunc
    usermodaldeletefunc ( self,  func=None )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1